__version__:
    serializer: 1
    data: 19
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 11.31
              Brightness: 1
              ExposureTime: 10000
              Gain: 1
        - Acquisition:
              Aperture: 4
              Brightness: 1.8
              ExposureTime: 10000
              Gain: 1
        - Acquisition:
              Aperture: 4
              Brightness: 1.8
              ExposureTime: 40000
              Gain: 1
        - Acquisition:
              Aperture: 4
              Brightness: 1.8
              ExposureTime: 80000
              Gain: 1
    Diagnostics:
        Enabled: no
    Experimental:
        Engine: phase
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Cluster:
                Removal:
                    Enabled: no
                    MaxNeighborDistance: 10
                    MinArea: 100
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: yes
                        Strength: 0.4
                    Removal:
                        Enabled: no
                        Threshold: 0.1
                HoleFilling:
                    Enabled: no
                    HoleSize: 0.2
                    Strictness: 2
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 5
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 40
            Reflection:
                Removal:
                    Enabled: yes
                    Experimental:
                        Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 5
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [300, 3000]
    Sampling:
        Color: rgb
        Pixel: all
